Welcome

IB-SYSTEM IP

IB-System IP is an alarm acquisition software package using Ethernet connections and the TCP IP protocol.

IB-System IP can acquire the status of 1280 sensors, reducing the cabling costs by exploiting the Ethernet cable infrastructure.

The acquisition of the status of all the field devices, from 1 to 1280, allows an information latency time of less than 500 ms. The latency time is the time between the generation of the alarm by the sensor and this arriving at another sub-system (for example intruder alarms, CCTV, access control, ….)

IB-System IP has the following functionality:

· Multi-connections for the sensors (up to 640 field connections) (Point 1)

· Indication of multiple states (up to 50 outputs, 5 for each group of 128 sensors) (Point 2)

· Indication of states using different protocols

· Response time per sensor of less than 500 mS

· Display of the status of every sensor in a single screen (Point 3)

· Tool bar with icons for every command (Point 4)

· Status bar with the information of the selected sensor

· Event history with numbering for between 1 and 4 billion events subdivided into files containing 10000 events per file (Point 5)

· Event file is filterable and exportable in EXCEL and PDF format without having to install these applications

· Manual Configuration Auto-configuration (field configuration with one click)

· Verifies Substituted Sensors (Analysis signature)

· Daily synchronisation of sensor clocks

· Synchronisation simultaneously of all sensor clocks when the date and time is sent to only one

· Possibility to synchronise the Server time to the “Wharton” clock with “Time Protocol”

· System licence using USB key

· Secondary USB key for loss or failure of main key

· System upgrade licence for future expansion

· Hot Backup System


Minimum System Requirements

The following is a list of minimum requirements for a system to run IB-System IP (Main and Backup):

- Intel Core 2 Duo Processor 2.4 GHz

- 2 GB RAM

- 2500 MB free space on Hard Disc

- 1 x 10/100/1000 Mbps network card

- Operating System version:

- Windows XP SP3

- Windows 7 SP1

- Windows 8

- Windows 10

- Windows Server 2012

- NET.FRAMEWORK 3.5

- Install IB-System IP over a phyisical server not over a virtual machine

And the following list of system and SW settings: :

- Windows Firewall disabled

- Program start option set as “run the program as administrator”

- Set BIOS in order to autorestart the PC in case of power loss

- Set Windows in order to log automatically a specific user

- Set IB-System IP (System Manager Panel) in order to autorun the server with the last configuration

- Set IB-System IP with Control user Disabled (System Manager Panel)

Be sure that:

  • in the panel Option\Advanced it is selected as "Main Interface" the network card which will be used to control the sensor field
  • the Network setting allows Unicast and Multicast broadcast UDP data
  • check that all PCs / Servers, set as output destination, respond to PING, otherwise some communication sessions will not start
  • regarding the license key, are installed the drivers from the installation CD
    • Disable AUTOMATIC DRIVER UPDATE on the SERVER
  • with WINDOW 8 set the system to manage unregistered DRIVER
  • with WINDOW 8, 10 and Windows Server 2012 LOGIN to the OS with USER = ADMINISTRATOR, differently AUTORUN function should be not operative


Installation and Start

Installation

To install IB-System IP insert the CD in the CD-ROM drive, launch Setup.exe file and follow the instructions. Setup installs the program and all the necessary components.

Insert the hardware key containing the licence in a USB port and launch the program using the "IB-System IP" option, located on the "Start" bar under CIAS.

NOTE : IB-System IP can operate in different modes (Trial mode, Base 32 Sensors, Base 128 Sensors etc), for more information see Hardware Key and Trial-Mode.

The main IB-System IP window comprises:

· A Menu bar on the upper part of the screen with File, Display, Tools, IB-System IP and ? (Point 1)

· A Tool bar with buttons for managing the Server (Point 2)

· A tree display of the currently loaded configuration, to the left (Point 3)

· An Event Log display at the bottom (Point 4)

· A Properties window for the selected item to the right (Point 5)

· A Status Bar with the characteristics of the sensor relative to the mouse pointer (Step 6)

· A window with the actual state of MAIN SERVER or BACKUP SERVER and of the connection state between MAIN SERVER and BACKUP SERVER (Point 7)

· A window with the color code of the possibile sensors state in running mode (Point 8) - see LINK

NOTE : Each window can be moved, reduced, closed or made invisible by using the buttons at the top right.

: Block the window or make it mobile

: Close the window

Properties window

Selecting an item will appear its properties in the "Properties” window and in the Status Bar.

The properties window can shows the following values :

System

· Label: Show / Set the description of the System

· Inputs Ping Timeout :Show / Set how often to send the ping to verify connection to the input groups (1 to 5 Seconds)

· Outputs Ping Timeout : Show / Set how often to send the ping to verify connection to the output groups (1 to 5 Seconds)

· Commands Ping Timeout : Show / Set how often to send the ping to verify connection to the control groups (1 to 5 Seconds)

· Inputs No Answer Timeout : Show / Set number of seconds after which the sensor does not respond, generate the state of No Answers (1 to 20 Seconds)

· Output No Answer Timeout : Show / Set the wait time from the sensor response after which it was generated by No Answer for the groups of output (from 100 to 500 milliseconds)

To make valid the changes introduced to elements of the panel, press Enter after entering the edit, then press Apply. Press Cancel to cancel the entry just made.

Input Groups

· Label: Show / Set the description of the Input group

· Group Number : Shows the number of selected group

· IP Address : Shows the IP Address of the selected group

· IP Port: Shows the IP Port of the selected group

· Use Signature : Show / Set if the sign control for the selected group is used

· Inputs No Answer Timeout : Show / Set the connection timeout for the selected group (100 to 500 milliseconds)

· Short Timeout: Show / Set the Short-Timeout (timeout set after 3 No Answer) for the group selected input (25 to 100 milliseconds)

· Delay: Show / Set the delay between a polling and the next polling on the devices in the selected group b (1 to 100 milliseconds)

· QOS: Show / Set the QOS threshold in milliseconds (200 to 2000 milliseconds)

To make valid the changes introduced to elements of the panel, press Enter after entering the edit, then press Apply. Press Cancel to cancel the entry just made.

Sensors

· Label: Show / Set the description of the Sensor

· Sensor: Shows the number of selected sensor

· Number Device : Shows the number device of the selected sensor

· Type : Shows the sensor type of the selected sensor
Version : Show the Version of the selected sensor

· MAC : Show the MAC number of the selected sensor (product number)

· Input Group : Shows the group's input device selected.

· IP Address : Shows the IP address of the group membership

· IP Port: Show the IP port of the group membership

To make valid the changes introduced to elements of the panel, press Enter after entering the edit, then press Apply. Press Cancel to cancel the entry just made.

Output Groups

· Label: Show / Set the description of the Output group

· Output Number : Shows the number of selected output

· Protocol: Shows the used protocol of the selected output

· IP Address : Shows the IP Address of the selected Output group

· IP Port: Shows the IP Port of the selected Output group

· Connection Type : Shows the connection type of the selected Output group (Client / Server)

· Delay: Show / Set the delay of the selected Output group

To make valid the changes introduced to elements of the panel, press Enter after entering the edit, then press Apply. Press Cancel to cancel the entry just made.

Command Groups

· Label: Show / Set the description of the Command group

· Command Number: Shows the number of selected command group

· Communication Settings: Shows the communication settings of the selected command group

· IP Address : Shows the IP Address of the selected group

· IP Port : Shows the IP Port of the selected group

· COM Number : Shows the COM Number of the selected group

· No Answer Timeout : Show / Set the connection timeout for the selected group (100 to 500 milliseconds)

· Short Timeout: Show / Set the Short-Timeout (Timeout set after 3 No Answer) for the selected group (25 to 100 milliseconds)

· Delay: Show/Set the delay between polling and the other one of the selected group (1 to 100 milliseconds)

To make valid the changes introduced to elements of the panel, press Enter after entering the edit, then press Apply. Press Cancel to cancel the entry just made.


Edit Description Items

IB-System IP allows you to change the description of each element present in configuration to allow an easier identification of the specific item in a configuration where there are many similar devices.

Changing the description allows an easier identification of the sensor in the Status Panel, in which all sensors are represented side by side.

In case there is both the Main Server that the Backup Server during alignment only the elements:

  • Input Groups
  • Sensors

automatically align.

The other elements:

  • System
  • Groups of Output

must be changed manually.

The customizations made by the author of the configuration is saved with the same configuration and can be changed at any time.

The configuration of the Main Server is saved with the command "Save" or "Save as" option on the command bar, this makes the configuration available for the next reboot.

The configuration of the Backup Server is saved with the command "Save" or "Save as" option on the command bar, this makes the configuration available for the next reboot.

In case of changing the configuration of the Main Server, you must realign the Backup Server on the Main Server through the dedicated procedure.

The other elements:

  • Groups of Command

do not have the label modificable.


Compatible Devices

Compatibile Devices

Up to release 3.08 IB-System IP allows compatibility with all the CIAS microwave devices equipped with serial communication.

Starting from release 3.08 IB-System IP allows compatibility with SATELLITE 8IN and SATELLITE 1IO devices, getting correct label in the autoconfiguration procedure.

NOTE: SATELLITE 8IN and SATELLITE 1IO devices shall be used in BALANCED mode, NOT in ON/OFF mode.

Starting from release3.10 IB-System IP provides, with CIAS02 protocol, the PIN POINT generated by SIOUX.


Configuration

To start communication between the Server and the devices in the field (sensors, barriers, transponders, etc) it is necessary to set up the field configuration on the Server.

It is possible to open a previously saved configuration using the menu "File->Open", selecting a file with the .IBConf extension.

On opening the file the Server will prompt for a User Name and Password before loading the Configuration.

It is also possible to create a new configuration, entering the data manually or by using the "Autoconfiguration" function selecting the "View->Mode->Configuration" menu and selecting the "Autoconfiguration" button. Before creating a new configuration it is necessary to consider the following:

1) The system can manage a maximum of 1280 sensors, numbered from 1 to 1280 (system numbers).

2) The sensors are sub-divided into Input Groups, with a maximum of 640 (2 sensors per group), representing acquisition channels. To obtain a latency time of less than 0.5 sec do not connect more than 5 sensors per input group.

3) Sensors allocated to the same input group must have different addresses. The field addresses vary from 0 to 127. It is recommended to assign consecutive, increasing addresses, that is the first sensor in the input group will be assigned the lowest number device and the last sensor will be the highest. The number device of the sensors assigned to an input group can be the same as those assigned to other groups. It is possible that the first input group comprises 5 sensors with assigned numbers of: 0, 1, 2, 3, 4 while the second input group, also comprising 5 sensors can have sensors with numbers: 0, 1, 2, 3, 4. The number device can also be partly equal and partly different: 1,3,5,7,9, or totally different: 20, 21, 22, 29, 55. The first group will be the one with the lowest numbers device.

4) Each input group (channel) is physically formed by connecting all the sensors allocated to it via a “concentrator/convertor” FMC-REP ETH that has an Ethernet port and 5 RS485 serial lines, completely de-coupled from each other. Each FMC-REP ETH must have a unique IP address and a port number on which it provides service. It is recommended that the FMC-REP ETH to which the first group is to be connected is assigned the lowest IP address and the highest address for the last group. This allows the manual configuration phase to have an ordered sequence. In the Auto-configuration phase the system adopts these criteria to sequentially order the sensors.

5) For communication the sensor states to other systems (Intruder Alarms, Access Control, CCTV, ...) all the sensors are collected into 10 Output Groups, each comprising 128 sensors.

6) The status of each sensor of each output group can be sent to 5 different sub-systems with client or server connection modes and with a protocol that can be different for each of the 5 outputs. There are actually different protocols: CIAS 01, C-ONE BUS, Geutebruck, Milestone, Videotec and other proprietary protocols. The first one is designed to control the outputs of the 16 IB-ISLAND8 to report, via relay contacts, the status of the 128 sensors with a refresh every 180 ms, the others are designed to make direct integration with SW of CIAS, Geutebruck, Milestone, Videotec and other proprietary systems respectively, allows the information to the output in less than 500 ms.

7) The status of the complete Sytem can be sent to 5 different systems with client or server connection modes by the system Protocol CIAS02. In this way all the information of the entire System can be used for third part integration.

Manual Configuration

Selecting the "Display->Mode->Configuration" menu, IB-System IP displays in the main window the 1280 sensors divided into 10 Output Groups and the Input Group Configuration window.

Enter a Sensor Group (Manual)

To manually enter a sensor follow the following steps:

1. Select the group from the "Group Num" field (from 1 to 640)

2. Enter the IP address of the group in the "IP Address" field

3. Enter the IP Port number of the group in the "IP Port" field

4. Select the number of the device (from 0 to 127) that you want to assign to the device in the "Starting Number Device" field

5. Click the "Select Sensors" button

6. Click on the grey rectangle of the device you want to select

7. Click the "Stop" button to terminate the selection

8. Go to the next group by selecting it from the "Group Num" field

If you wish to select more than one device at a time, after pressing the “Select Device” button, select the desired devices.IB-System IP automatically increases the device number after leaving the previously selected device.

To select multiple devices simultaneously, select the first device and while holding down the "Shift" key, select the last device required. IB-System IP will select all the devices from the first to the last (inclusive), increasing the device number automatically.

Removing a sensor from a Group

To remove a sensor, proceed as follows:

1. Select the Group from which the sensor is to be removed from the "Group Num" field

2. Click the "Select Sensors" button

3. Click on the sensor rectangle to be removed.

4. Click the "Stop" button

Search for Types of Sensor

After configuring the groups which make up the field, click the "Search Type" button to activate the procedure that searches for types of sensor connected.

This function acquires the version and type of every device connected and stores it.

Output Set-up

To set up how each output group will send its status to the other sub-systems, click the "Set Output" button, and the following window will appear:

Select the Output Group number (from 1 to 10) to be set up, from the "Output Group Number” field.

Enter the following data for each of the 5 outputs available per group:

· Output N° : Enable one of the 5 available inputs for each group

· IP Address: Enter the destination IP address for the output (if set as server)

· IP Port: Enter the destination Port of the output

· Mode (Server / Client) : Select the type of Host

· Protocol : Select the communications protocol for the output

· Use loopback Interface : Set this flag if the output is addressed on the same machine of the IB-System IP

Click OK to apply the configuration to the output.

Or select one of the 5 Global output avilable in the same panel and enter the following data for each of the selected output:

· Output N° : Enable one of the 5 available inputs for each group

· IP Address: Enter the destination IP address for the output (if set as server)

· IP Port: Enter the destination Port of the output

· Mode (Server / Client) : Select the type of Host

· Protocol : Select the communications protocol for the output

· Use loopback Interface : Set this flag if the output is addressed on the same machine of the IB-System IP

Click OK to apply the configuration to the Global output.

Auto-configuration

IB-System IP has a powerful function which allows configuration of the complete system (input and output groups) with the click of a single button.

To start the Auto-configuration function click the “Autoconfiguration" button. IB-System IP will start to search for all CIAS devices present on the network. When using this procedure it is not necessary to use the Search for Type function.

Initialise Signature

Select the "Signature Initialise” field to indicate to the server to initialise the start signature.

NOTE: this field is automatically selected during Auto-configuration.

Save Configuration

After entering all the data click the "Ok" button in the "Groups Configuration" window to apply the configuration

Save the configuration by selecting "File->Save" or "File->Save as...". IB-System IP saves the file containing the configuration on the disc.

Export Configuration

IB-System IP can export the configuration in PDF and Excel format.

Export configuration by selecting "File->Export Configuration" menu. IB-System IP will export a file which contain the configuration in the selected format.

Commands Configuration

By selecting the menù "View->Mode->Commands", IB-System IP will show in the main window all the 1280 sensors and the Commands Configuration window:

Enter a Command Group

To enter a Command Group perform the following steps:

  1. Select the group in the “Command Group Num” field (from 1 to 128)
  2. Select the connection type, Serial or Ethernet (if select Ethernet go to step 4)
  3. Insert the COM port number (jump steps 4 e 5)
  4. Insert the IP address of the group in the "IP address" field
  5. Select the IP port number in the “IP port” field
  6. Select the Number Device (from 0 to 127), to be assigned at the device of the group in the “Input Command Num” field
  7. Select the Input type (On/Off or Balanced)
  8. Select the ON Function and the OFF Function in the relative fields (if the “input type” field is balanced the ON and OFF function will be activated with the alarm states)
  9. Press the button “Select sensor”
  10. Click on the gray rectangle of the device you want to apply the command
  11. Press the “Stop” button to terminate the selection
  12. Go to the next group by selecting the drop box “Command Group Num”

If you wish to select more than one device at a time, after pressing the button “Select Sensors” select the desired device. IB-System IP will automatically increase the number of the device starting from the one previously selected.

To select multiple devices simultaneously, first select the desired device and holding the “shift” key and select the last device you want. In so doing IB-System IP will select from first to last selected (included) automatically increasing the number of the device.

ON/OFF Function associated to a Command Group

The Functions associated to a Command Group are selectable by a drop-down menu indicated in the figure above.

For detail on command executable see LINK.


IB-EXTENSION

IB-System IP allows, with the configuration of the outputs indicated below, the connection to a IB-EXTENSION to see through a hardware interface, the entire field of sensors managed by IB-System IP.

IB-System IP Configuration

To communicate with the IB-EXTENSION is used CIAS 01 protocol, so you need to select it in the field "Protocol", to one of the outputs available.

For more information on the outputs see "Configuration".

The IP ADDRESS setting is required for each OUTPUT GROUP, from 1 to 10, that contains field sensors managed by IB-SYSTEM IP that you want to see with IB-EXTENSION.

To complete the setting of the OUTPUT GROUP is necessary to SET the IP PORT, and the operation mode as Client, settings used also to configure correctly the IB-EXTENSION.

In case where are configured more than one output of the IB-SYSTEM IP, the port value could be the same (for example 1001) as the new output group will be set to a different IP ADDRESS.


IB-TEST IP

IB-System IP allows, with the configuration of the outputs indicated below, the connection to a remote terminal to monitor the entire field of sensors managed by IB-System IP through the software IB-TEST IP.

IB-System IP Configuration

To communicate with the software IB-TEST IP is used c-one-bus protocol, so you need to select it in the field "Protocol", to one of the outputs available.

For more information on the outputs see "Configuration".

The IP ADDRESS setting is required for each OUTPUT GROUP, from 1 to 10, that contains field sensors managed by IB-SYSTEM IP that you want to see with IB-IP TEST.

To complete the setting of the OUTPUT GROUP is necessary to SET the IP PORT, which is also configured in the software IB TEST-IP, and the operation mode as Client.

In case where are configured more than one output of the IB-SYSTEM IP, the port value will be different for each of the groups used.

For example set 1001 for the first output group, 1002 for the second, 1003 for the third and so on.


Supervisor

IB-System IP allows you to connect directly to the CIAS-SUPERVISOR .

To communicate with CIAS-SUPERVISOR is used the C-ONE-BUS protocol with SERVER mode, so set this protocol in one of the configured output.

If the PC where the IB-SYSTEM IP is running is the same where the CIAS-SUPERVISOR is running set "Use Loopback Port" on the configured output, and in CIAS SUPERVISOR set the IB-SYSTEM IP-ADDRESS to 127.0.0.1.

Note: Use the first output of the specific group for the connection to the Supervisor. Be sure that the DELAY is 180ms or more.

For other details regarding output, see "Configuration".


SBM

BACnet

IB-System IP allows you to connect to the systems that use BACnet protocol.

IB-System IP Configuration

This plugin is enabled by the licence contained in the hardware key.

If the plugin is enabled, in the Option panel of IB-System IP is shown the "B.ID" window:

In it, the user can change the default value (1111) that identifies IB-SYSTEM IP within the third parts Integration System.

All other parameters under the protocol are set to default values, and are not editable.

In case of simultaneous events on an input, the information transmitted is in the order indicated below:

NOT CONFIGURED MAX
NO ANSWER
FALSE DEVICE

ALARM
FAULT
TAMPER
PREALARM
STAND-BY

NORMAL MIN

Note: If the BACKUP SERVER is present shall manually set the field B.ID in the OPTIONS window also in the BACKUP SERVER. The alignment of the configuration performed with the procedure described in chapter Backup does not act on this field.


Genetec

IB-System IP allows you to connect to the Genetec Video Management System, OMINCAST or SECURITY CENTER by the plugin "Genetec" designed by CIAS.

IB-SYSTEM IP is compatible with the following, or latest, version of GENETEC:

• Omnicast Pro 4.8 SRx
• Omnicast Ent 4.8 SRx

• Security Center Pro 5.2 SRx
• Security Center Ent 5.2 SRx

This plugin is designed to manage by a unique output, all the sensors present in the complete system.

IB-System IP Configuration

In IB-SYSTEM IP the plugin is enabled by the licence contained in the hardware key.

In IB-GENETEC the plugin is enabled by a dedicated licence , named GSC-1SDK-CIAS-IB-SYSTEM.

If the plugin is enabled, in the Option panel of IB-System IP is shown the "Genetec" page:

Insert:

  • in the IP ADDRESS field, the Genetec Integration Servere ip_address
  • in the IP PORT field the value 4590, default for OMNICAST or SECURITY CENTER for receiving CUSTOM EVENTS
  • in the USERNAME and PASSWORD field the respective values for an OMNICAST or SECURITY CENTER authorized user to manage CUSTOM EVENTS
  • in the EVENT GENERATED AREA, check the events you want to be communicated to OMNICAST or SECURITY CENTER in case of occurrence
  • in the OFFSET windows, the starting value for the first event (START ALARM SENSOR 1) so as to customize the value of CUSTOM EVENT. This option is useful when several CUSTOM EVENTS have already been entered into the system, so do not risk generating the same value from two different systems connected to OMNICAST or SECURITY CENTER

Once you have completed the configuration of IB-SYSTEM IP verify that you have configured the system in OMNICAST or SECURITY CENTER for all the CUSTOM EVENTS generated by IB-SYSTEM IP.

Verify that:

  • GENETEC system is correctly licenced to manage the communication with IB-SYSTEM IP
  • CUSTOM EVENTS are correctly configured
    • NAME: (user definied)
    • ENTYTY TYPE: ZONE
    • VALUE: as indicated in the table below

Then configure the EVENTO-TO-ACTION, to have a specific ACTION triggered by a CUSTOM EVENT.

The following is the value of the event generated by IB-SYSTEM IP in case of occurrence:

EVENT | SENSOR NUMBER | VALUE GENERATED
START ALARM | 1 ... 1280 | 1 ... 1280
START PREALARM | 1 ... 1280 | 1281 ... 2560
START TAMPER | 1 ... 1280 | 2561 ... 3840
START FAULT | 1 ... 1280 | 3841 ... 5120
START NO-ANSWER | 1 ... 1280 | 5121 ... 6400
START FALSE-DEVICE | 1 ... 1280 | 6401 ... 7680
START TEST | 1 ... 1280 | 7681 ... 8960
START STAND BY | 1 ... 1280 | 8961 ... 10240
STOP ALARM | 1 ... 1280 | 10241 ... 11520
STOP PREALARM | 1 ... 1280 | 11521 ... 12800
STOP TAMPER | 1 ... 1280 | 12801 ... 14800
STOP FAULT | 1 ... 1280 | 14081 ... 15360
STOP NO-ANSWER | 1 ... 1280 | 15361 ... 16640
STOP FALSE-DEVICE | 1 ... 1280 | 16641 ... 17920
STOP TEST | 1 ... 1280 | 17921 ... 19200
STOP STAND BY | 1 ... 1280 | 19201 ... 20480

each event plus the value entered in the window OFFSET.

Note: If the BACKUP SERVER is present shall manually set all the field in the OPTIONS-GENETEC window also in the BACKUP SERVER. The alignment of the configuration performed with the procedure described in chapter Backup does not act on these fields.

Note: Be sure that the WEB-SDK entity was created and running (CONFIG TOOL -> SYSTEM -> ADD WebSDK Entity. Eventually refer to Genetec Manual).


Geutebruck

GEUTEBRÜCK

IB-System IP allows you to set an output protocol for each of the 50 configurable outputs.

IB-System IP Configuration

To integrate the security system manager GeViSoft of GEUTEBRÜCK the “geutebruck.dll” plugin file in the "IB-System IP/Plugin" directory is used .

Running the application, IB-System IP will automatically display “Geutebruck" protocol in the list of available protocols.

To use the GEUTEBRÜCK plugin select it in the select box “Protocol”, for one of the available outputs.

For more information on the outputs see "Configuration".

The IP ADDRESS setting is required for each OUTPUT GROUP, from 1 to 10, that contains field sensors managed by IB-SYSTEM IP.

To complete the setting of the OUTPUT GROUP is necessary to SET the IP PORT, and the operation mode as Client or Server.

The most suitable operation mode in a system with Backup Server is Server, because in GeViSoft you will not need to configure anything, and in case of the fall of the MAIN SERVER, the BACKUP SERVER will open all connections previously opened from the MAIN SERVER.


HIKVISION

IB-System IP allows you to set an output protocol for each of the 50 configurable outputs.

IB-System IP Configuration

To integrate IB-SYSTEM IP with iVMS-5200 HIKVISION Server the “HIKVision.dll” plugin file in the

"IB-System IP/Plugin" directory is used.

Running the application, IB-System IP will automatically display “HIKVISION" protocol in the list of available protocols, if the license is uploaded in the KEY.

To use the HIKVISION plugin select it in the select box “Protocol”, for one of the available outputs:

Configure IB-SYSTEM IP with the same IP_PORT (default value is 1234) used in the HIKVISION VMS and with the IP_ADDRESS of the HIKVISION iVMS-5200 Server.

HIKVISION iVMS-5200 Server configuration

Configure iVMS-5200 Server to get the events sent by IB-System IP, with this syntax:

Status | SensorNumber | Start/Stop

Below is a list of fields and its encoding :

Status | Code
Prealarm | P
Alarm | A
Tamper | T
Fault | F
Test | X
Standby | S
No Answer | N
False Device | C

Sensor Number | Code
1 | 1
10 | 10
100 | 100
1000 | 1000

Start/Stop | Code
Start | S
Stop | E

Thus, for example, to set the event "Start Alarm" of the sensor number 12 you must set as "Generic Event" the string "A12S", while to set the event "Stop Alarm" for the same sensor you must set as "Generic Event" the string "A12E".

NB: be sure that in iVMS-5200 Server, custom events option are configured as SEARCH instead MATCH.


Milestone

Milestone Plugin

IB-System IP allows you to set an output protocol for each of the 50 configurable outputs.

IB-System IP Configuration

To integrate the CCTV video system of Milestone System A/S the “milestone.dll” plugin file in the "IB-System IP/Plugin" directory is used.

Running the application, IB-System IP will automatically display “Milestone" protocol in the list of available protocols.

To use the Milestone plugin select it in the select box “Protocol”, for one of the available outputs.

Setting the protocol Milestone is automatically loaded into field IP PORT the default value (1234) used by Milestone to communicate with IB-System IP.

To complete the otuput configuration is needed the IP address of the PC on which is running the software Milestone XProtect ™ Systems A/S.

In the case where the software IB-SYSTEM IP and Milestone XProtect ™ System A/S is running on the same hardware you must check the FLAG "Using loopback interface."

For more information on the outputs see “ Configuration ”.

XProtect™ of Milestone System A/S configuration

In order to interpret the surveillance system XProtect™ di Milestone System A/S the EVENTS sent from the IB-System IP system, you must set the "Generic Events" in the Milestone system, with the following syntax :

Status | SensorNumber | Start/Stop

Below is a list of fields and its encoding :

Status | Code
Prealarm | P
Alarm | A
Tamper | T
Fault | F
Test | X
Standby | S
No Answer | N
False Device | C

Sensor Number | Code
1 | 1
10 | 10
100 | 100
1000 | 1000

Start/Stop | Code
Start | S
Stop | E

Thus, for example, to set the event "Start Alarm" of the sensor number 12 you must set as "Generic Event" the string "A12S", while to set the event "Stop Alarm" for the same sensor you must set as "Generic Event" the string "A12E".

Note:

  • IB-System IP sends all the events generated by the field to the Milestone Output. To be sure to collect all the events generated, you shall set in Milestone the polling frequency for the Generic events Input Port fast enough to pick up all of them
  • In order to use the "Generic Events" to generate alarms need to activate the alarm by the event "System Events" with the detail of "External Event" and as source the specific event of interest

IB-SYSTEM IP is compatible with XProtect ™ Milestone Systems A/S which manage the "Generic Events" as described above.


OnGuard

IB-System IP allows you to connect to the OnGuard 7.1; 7.2; 7.3 and 7.4 by the plugin "OnGuard" designed by CIAS .

This plugin is designed to manage by a unique output, all the sensors present in the complete system .

IB-System IP Configuration

In IB-SYSTEM IP the plugin is enabled by the licence contained in the hardware key:

If the plugin is enabled, in the Option panel of IB-System IP is shown the "OnGuard" page:

Insert:

  • in IP ADDRESS field, the OnGuard Integration Server ip_address
  • in IP PORT field the same value (example in the image = 50000) used to integrate IB-SYSTEM IP in OnGuard, indicated as following
  • MODE field is not available to the user, indicae connection mode (CLIENT)
  • in USERNAME and PASSWORD field, set ID & PW of an authorized user in OnGuard

To integrate IB-SYSTEM IP in OnGuard you need to add an INTRUSION DETECTION HARDWARE in OnGuard SYSTEM ADMINISTRATION:

correctly configured:

Insert IP_ADDRESS and IP_PORT of IB-SYSTEM IP server:

and create a ZONE SET for this device:

whit the same number of zone as the number of sensors you have in IB-SYSTEM IP:

Events of:

  • ALARM
  • TAMPER
  • FAULT
  • NO ANSWER
  • STAND-BY

for all the sensors configured in IB-SYSTEM IP are sent to OnGuard and shown in ALARM MONITORING panel, coming from MAIN SERVER or BACKUP SERVER indifferently.

Events are shown in ALARM MONITORING PANEL as in the following images:

ALARM; TAMPER and FAULT:

STAND-BY:

NO-ANSWER:

Note :

  • OnGuard communication option, available in OPTIONS in BACKUP SERVER shall be configured manually
  • Enable/Disable command, available in OnGuard, generate STAND-BY in IB-SYSTEM IP
    • When a SENSOR is in STAND-BY, it communicates events ONLY via bus, but do not store in the internal archive the HISTORIC and the MONITOR.
      IB-SYSTEM IP collects SENSORS STATUS via bus, so it collects SENSORS STATUS (Alarm, Tamper, Fault, no-answer) when sensors are in STAND-BY ON and when sensors are in STAND-BY OFF.
      IB-SYSTEM IP shows SENSORS STATUS in VIEW PANEL and communicates SENSORS STATUS via output protocols as set in IB-SYSTEM IP output configuration


VIDEOTEC

IB-System IP allows you to set an output protocol for each of the 50 configurable outputs.

IB-System IP Configuration

To integrate the TVCC system manager Albert of Videotec the “videotec.dll” plugin file in the "IB-System IP/Plugin" directory is used .

Running the application, IB-System IP will automatically display “videotec" protocol in the list of available protocols.

To use the Videotec plugin select it in the select box “Protocol”, for one of the available outputs.

For more information on the outputs see "Configuration".

Setting the protocol Videotec is automatically loaded into the field PORT the Default value expected by Albert (1025) for communication by IB-System IP.

To complete the configuration of output group, is needed the IP address of the PC on which is running the software Albert Software Suite Videotec, for each group of output, from 1 to 10 that contains field sensors monitored by IB-SYSTEM IP that need to communicate with the system of Albert Videotec, and define the operation mode as Client or Server.

The most suitable operation mode in a system with Backup Server is Server, because in Albert you will not need to configure anything, and in case of the fall of the MAIN SERVER, the BACKUP SERVER will open all connections previously opened from the MAIN SERVER.


Operation and View Mode

During polling operations and other activities or the server is stopped it is possible to modify the display mode.

To change from one display mode to another select the menu "View->Mode->" and click on the mode required.

OFF Mode

The OFF mode, displays an image selected from the options (CIAS logo by default) in the middle of the screen, two LEDs in the Server Status Windows to show the status of the Main Server and Backup Server (Green = ON, Red = OFF) , the PC actual time and the name of the Software.

Configuration Mode

The Configuration mode allows the modification of the actual configuration in use (see configuration)

Status Mode

The Status mode displays the status of the actual field devices in use. In this mode it is possible to see the following states:

· Normal: Green

· Prealarm: Yellow

· Alarm: Red

· Tamper: Blue

· Fault: Violet

· No Answer: Black

· False Device : X blue over white background

· Stand-By : Green Bar on sensor status background

· Not Configured: Gray

and the states of the outputs :

· On: Green

· Off: Red

· Not Configured: Gray

and, with the same meaning, the Global ouputs states is available in the Server Status Panel:

Commands Mode

The Commands Mode allows you to change the configuration currently in use (see configuration)

QOS Mode

The QOS mode, lets you view the status of the Quality of Service for the sensors used.

QOS is defined as the maximum latency time between the alarm information is generated by each sensor and the time it will be available to the output.

The state of the QOS is calculated based on the threshold set for each input group (see Properties).

QOS States can be the following :

· Good: QOS value below the threshold set (Green)

· Medium: QOS value between the threshold and twice threshold (Yellow)

· Bad: QOS value higher to twice the threshold set (Red)

Lan and CPU Mode

The Lan and CPU Mode shows the use of the 2 network cards (if present) and the computer's CPU.

The use of network and CPU are shown in percentage. The CPU graph will represent the general use of the PC (in white) and the specific use of IB-System IP (in RED).

Start and Stop the Server

After configuring the server it is necessary to start it by selecting "IB-System IP->Commands->Start Server".

When started, IB-System IP starts to make the configured connections for both the sensor groups (inputs) and the outputs.

When the Server is in operation it is possible to modify the configuration, without applying the modifications. To apply the modifications you will be requested to close the communications.

To Stop the Server select "IB-System IP->Commands->Stop Server". To close the server it is necessary to enter a user name and password.

It is possible change the view mode during polling execution or during other activities.

To change the view mode shall be selected the menu "View->Mode->" and click on the desired view mode.


Command Groups

IB-System IP allows you through the configuration of Command groups to run commands on a group of sensors.

The functions associated with a group of command are:

  • Stand-By On
  • Stand-By Off

For details on STAND BY function see LINK

  • TEST ON
  • TEST OFF

For details on TEST ON / OFF function see LINK

The command groups is used to execute the command configured on a large number of sensors, through the change of status of the specific input configured to execute the command.

If you have a COMMAND module with more than one input you can assign a command to an input and another command to another input of the same device.

To do that you shall configure the COMMAND GROUP 1 (for more details see LINK ) associating to its input (eg input # 1) FUNCTION ON / OFF (for example STAND-BY ON / OFF ) selecting the field devices on which it act.

Then you shall configure the COMMAND GROUP 2 ( (for more details see LINK) associating to its input (eg input # 2) FUNCTION ON / OFF (for example TEST ON / OFF) selecting the field devices on which it act.


Single and Global Outputs

IB-System IP allows through the status window:

to monitor the status of each SINGLE output configured in the system.

The LED is GREEN when is present a communication on the configured output, RED when there is no communication on the configured output.

In the case of outputs configured as Client is IB-System IP to open the communication to the configured output channel.

In the case of outputs configured as Server, IB-System IP waits for the communication opening by the Client configured.

IB-System IP allows through the window "Server Status":

to monitor the status of each GLOBAL output configured in the system.

The LED is GREEN when is present a communication on the configured output, RED when there is no communication on the configured output.

In the case of outputs configured as Client is IB-System IP to open the communication to the configured output channel.

In the case of outputs configured as Server, IB-System IP waits for the communication opening by the Client configured.


Sensor Color Code

IB-System IP displays in the window SENSOR COLOR CODE the list of the status which can be assumed by the sensors:

with the following meaning:

  • Normal: The sensor responds to polling correctly and on time
  • Not Configured: the location shown on the sensor array is not occupied by any configured sensor
  • Pre-alarm: the sensor communicates the presence of a pre-alarm event in response to the polling
  • Alarm: the sensor communicates the presence of an alarm event in response to the polling
  • Tamper: the sensor communicates the presence of a tamper event in response to the polling
  • Fault: the sensor communicates the presence of a Fault event in response to the polling
  • No answer: the sensor does not respond to the polling more than set in "Timeout No Answer Inputs" in the system properties in the configuration of IB-SYSTEM IP - see LINK
  • False Device: the sensor did not respond with the correct signature, therefore shows the status "False Device." To restore the correct situation you need to initialize the signature of the new device. Through the Configuration panel, scan sensor with FLAG "Signature Initialize"
  • Standby: The sensor communicates STANDBY status. In this status the sensors communicate events ONLY via bus, but do not store in the internal archive the HISTORIC and the MONITOR. For more details, please refer to the manual of the specific product


Stand By

IB-System IP allows, via the GUI panel of state, to directly launch the command STAND-BY ON or STAND-BY OFF for the selected devices.

Select the devices on which you intend to act, then push the right button on the mouse and choose STAND-BY ON or STAND-BY OFF command.

If the selected devices, accept the STAND-BY mode, after the execution of STAND-BY ON they are shown in the status panel as in the window:

For more information see the manual of the specific product you acting.


TEST ON-OFF

TEST ON - TEST OFF

IB-System IP allows, via the GUI panel of state, to directly launch the command TEST ON or TEST OFF for the selected devices.

Select a transmitter of a barrier correctly configured, then push the right button on the mouse and choose TEST ON.

Please refer to the manual of the specific device for detailed information about TEST function.

Executing TEST-ON function on the transmitter of a defined barrier, on the respective receiver will be generated an ALARM.

The Alarm allow to verify the correct operating of a barrier and don't mean INTRUSION ALARM.

After checking that the defined receiver went in alarm, push the right button on the mouse and choose TEST OFF.

Executing TEST-OFF function on the transmitter of a defined barrier, on the respective receiver will be ended the ALARM previously started.

Ending the Alarm allow to verify the correct operating of the barrier.


Event Log

IB-System IP has an Event Log recording function.

All events from the field will be recorded in the Event Log and saved in a file.

Event Log List

The Event Log is sub-divided in the following categories (Sources):

· System: all events relating to the Server (e.g. Invalid Hardware Key)

· Communication: all events relating to communication (e.g. Invalid Terminal Server)

· Field: all events relating to field devices (e.g. Device Alarm)

· Administrator: all events generated by the administrator (e.g. Login)

There follows a list of all possible events:

Event | Description | Source
Device Alarm | Device alarm in field | Field
Device Tamper | Device tamper in field | Field
Device Fault | Device fault in field | Field
Device No Answer | No response from field device | Field
Device Prealarm | Device pre-alarm in field | Field
Device Standby On | Field Device in Standby | Field
Device Standby Off | Field Device out of Standby | Field
False Device | Device Signature not recognized | Field
Invalid Hardware Key | Hardware key invalid or corrupted | System
Open Communication Channel | Connection with the host established | Communication
Close Communication Channel | Connection with the host interrupted | Communication
Communication Fail | Connection with the host failed | Communication
Communication Restored | Connection with the host restored | Communication
Communication Started | Connection with the host started | Communication
Communication Stopped | Connection with the host stopped | Communication
Server Started | Communication started | Communication
Server Stopped | Communication interrupted | Communication
Configuration Loaded | Loaded Configuration file | System
Configuration Modified | Configuration modified | System
New Configuration | New configuration created | System
Login | Login User | Administrator
Logout | Logout User | System
Backup Server Communication Failed | Connection with the backup server interrupted | Communication
Main Server Communication Failed | Connection with the main server interrupted | Communication
Backup Server Communication Ok | Connection with the backup server established | Communication
Main Server Communication Ok | Connection with the main server established | Communication
Autoconfiguration Started | Auto-configuration started | System
Devices Date Time Set | Date and time sent to field devices | Field
Devices Date Time Not Set | Date and time not accepted to field devices | Field
Extra Licence Required | Licence insufficient for the loaded configuration | System
Invalid Terminal Server | Terminal Server not valid | Communication
Sensor Maintenance | Maintenance SW connected to the indicated sensor | Field

Event Log Management

IB-System IP has a tool for analysing, filtering and exporting the log file.

To access the Event Log manager select "IB-System IP->Event Log". The following window will appear:

Descrizione: Descrizione: Descrizione: LogManager

In the upper part of the window is shown the name of the current log file and the number of events.

There follows a description of the Event Log Manager commands:

· Open Log File: Opens an event log file

· Create Filter: Allows the application of a filter to the display of the current log (see Log Filters)

· Delete Filter: Delete the previously applied filter

· Export xls : Export the currently open log and filter in the Excel format (.xls)

· Export pdf : Export the currently open log and filter in PDF format (.pdf)

· Close: Close the Event Log management window

Exporting the Log in PDF or Excel format does not contain the sensors DESCRIPTION associated to the events, this is because the description is read from the configuration present in IB-SYSTEM IP during its operation and is not exported with the Log.

Event Log Filter

In the Event Log manager window it is possible to apply filter to display only the data required.

Clicking on the Create Filter button will display the following window:

In the "Create Log Filter" window it is possible to select one or more filter criteria based on the requirements.

There follows a list of the window fields:

· Period: shows a time period to filter

· Source: filters all the events for one or more selected source

· Event Type : Filters the events with the type of event selected

· Sensors: Filters the events for the selected devices

· IP Address: Filters the events containing the selected IP address

After selecting the desired fields, click the OK button to apply the filter.


Options

To open the Options window select "Tools->Options".

The Options window has multiple tabs, General, Communications and Advanced.

General Options

Using the General tab it is possible to read and modify the application’s general values.

There follows a list of the parameters on the General tab:

· Language: set the application language (after modifying this option it is necessary to re-start the application to implement the change)

· Image Path: shows/sets the path to the background in the Off mode

· Auto Logout Time (Sec) : Shows/sets the number of seconds after which the server will automatically log off. During the LOGIN period, a change in configuration is possible without inserting password so the suggested setting for this topic is 30 second because longer time could be a lack for security .

Communication Options

There follows a list of the parameters on the Communications tab:

· Use Devices Signature: Sets verification of the signature by the server (if a device is substituted the server will activate the “Device Substituted” alarm). For the output protocols “CIAS 01” and “C-ONE-BUS”, when a sensor is substituted all the alarm criteria are activated (Pre-alarm, Alarm, Tamper, Fault)

· CIAS Server Terminal Password : Sets the password for the configuration tool of the CIAS TS to send massive commands to the connected Terminals (for example FMC-REP-ETH)

· Send Date Time every day at: Shows the time of the daily, automatic Date/Time adjustment to the field devices

· Use Wharton Date Time Update: Shows acceptance of the date and time set by a Wharton device

· Gateway Enabled: Accepts connection via the gateway for sensor maintenance using Wave Test IP

· Gateway Port: Sets the Gateway port number

Advanced Options

Following is the list of parameters of the Advanced Tab :

Main Ethernet Interface : Set the network interface for the Main server

Backup Ethernet Interface: Set the network interface for communicating with the server backup

Main Server IP Address : IP Address of the Main Server (available only for Backup)

Autoconfiguration Address : Broadcast Autoconfiguration Address (Default 255.255.255.255)

Main Server Recovery Mode: Automatical or Manual

The automatical recovery mode allows, if the main server restart and after the communication with the Backup Server has been established, to receive the last log file presents in the backup server, to stop the backup server without any manual operation and to restart the main server.

The main server loss is a very abnormal situation, it is therefore always appropriate human check to define the cause of the malfunction and the correct way to restart the system.


Use Device Signature

Through the FLAG "Use Signature Devices" on the Options page (see Options) is set the signature verification by the IB-SYSTEM IP Server.

 This generates, at the start of the SERVER, a control sequence that stores the signature of the devices connected for the running session.

If a field device is replaced with an equivalent device, the fault "DEVICE REPLACED" is generated .

The signature of the replaced device can be acquired entering in the CONFIGURATION PAGE, selecting the INPUT GROUP that contains the device that is replaced and pressing SEARCH DEVICE, checking that you have set the FLAG "Initialize Signature" in the Configuration page groups (see Configuration ).

Once you get the signature of the new device can restart the SERVER.

Note:

 Acquiring the signature for the devices:

  • Transponder 8
  • SATELLITE 8IN
  • SATELLITE 1IO

sets the device in BALANCED mode.

If they have been configured to operate in ON / OFF mode, make sure not to use SIGNATURE.


Keys and Plug-ins

To operate IB-System IP must recognise a hardware key connected to a USB port.

The key contains the licence acquired which identifies the functions and the “plug-ins” used.

Keys

Before starting IB-System IP insert the key supplied by CIAS in a USB port. After this has been recognised by Windows start IB-System IP.

First Run

At first run the following windows will shown:

Select TRY IB-SYSTEM IP to operate in TRIAL MODE

It is possible to use IB-Sytem IP without any key in TRIAL-MODE for a period of 10 hours, and then the software must be re-started. In addition IB-System IP in “Trial-Mode” operates with 1280 field devices (sensors) with all plugin enabled but:

  • Genetec
  • ALL proprietary protocols

Select ACTIVATE to validate the licence contained int he key.

IB-SYSTEM IP will save information about the key and other informations about the hardware configuration of the server to validate the license.

Moving the key on another server or changing the hardware configuration of the server is necessary to reactivate the license.

The hardware key contains all the necessary data for the operation of IB-System IP based on the licence acquired.

To display or adjust the data on the inserted key select "Tools->Key Options" menu.

The following window will appear:

There follows a description of the hardware key fields:

· Key ID: Identification number of the hardware key

· Devices Number: Shows the maximum number of devices that can be used with the current key

· Key Time: Shows usage time of the current key - applicable only to the reserve key

· Time to Expire: Shows the time remaining to expiry - applicable only to the reserve key

· Main Server/Backup Server: Shows if it is a Main server or a Backup server

· Backup Enabled: Shows if a backup server is present

· Reserve Key: Shows if the current key is a reserve key. The reserve key is used when there is a fault on the main key. This allows continued system operation for the time necessary for the return of the main key to CIAS and to receive a new main key. This time is equal to 20 days and so after this time the backup key will expire. To reset, to a maximum of 20 days, the backup key shall be sent to CIAS.

Plug-in

As mentioned previously IB-System IP has a plug-in engine that allows the sending of field states, using different updatable protocols.

In the Key Options window the plug-ins available with the current licence are displayed.

Key Update

Using the Key Options window you can update the license of the key, providing .IBK file and the PIN code.

After buying the licence update, it will be sent the update file and the PIN for the updating process.

NOTE: to update the Key, both PIN and update file are required, and any update is specific for the required key.

To upgrade the key follow the steps below, after opening the Key Option window:

· Enter the path of the update file in the "Update File path" field, or select the file by clicking on the browse button

· Enter the PIN provided by CIAS in the "Update PIN" field

· Click the Update button and wait for confirmation message

· Restart the application

NOTE:

  • the RESERVE KEY cannot be updated by the end user, it shall be sent in CIAS to be substituted
  • any change in network adaper configuration require a new acquisition of the key

REMOVE LICENSE

To delete the license previously acquired, press the button REMOVE LICENSE in the following window:


System Manager

IB-System IP allows you to manage certain features of the Windows Operating System.

Using the System Manager menu, you can lock the OS to prevent user to take action on any other application.

System Manager also allows you to set options to automatically start the server and restart or shutdown the machine.

Below is a list of commands and options available in the System Manager Control Panel :

· Enable Start Menu: If you selected will bring out the Windows Start Bar, uncheck to block access to the bar

· Enable Alt + Tab Combination: If you selected enable keyboard combination Alt + Tab, uncheck to disable the Alt + Tab combination

· Enable Task Manager : If selected activates the device to access Windows Task Manager, uncheck to block the access to Task Manager

· Enable Desktop: If selected shows the desktop, uncheck to hide the desktop

· Run IB-System IP at Windows Startup: Check to start IB-System IP at the Windows Startup with the last configuration used

· IB-System IP Auto-Run: Check to automatically launch the server with the last loaded or saved configuration and shut off MAIN SERVER automatically in case of key malfunction to start BACKUP SERVER automatically

· Shutdown: This button allows you to turn off the machine

· Restart: This button allows you to restart the machine

NOTE : To give effect to the option "Run IB-System IP at Windows Startup" shall be set to Automatic Login in the settings of the Operating System. Starting from WINDOWS 8 or WINDOWS SERVER add manually IB-SYSTEM IP to the WINDOWS AUTOMATIC EXECUTION folder.


Backup

IB-System IP has the "Hot Backup" features.

If during the execution of IB-System IP should be any problem with the PC, (example failure, power failure etc..) within 5 seconds, the backup server will start automatically thus ensuring the reporting of alarms to outputs configured and logging themselves in the event log.

The Event Log in the Backup Server is constantly kept alligned by the Main Server, in this way in case of fall of the Main Server, the Backup Server can continue from where the Main Server has stopped.

IB-System IP configuration for Backup usage

· Install and run IB-System IP on the Main Server machine

· Install and run IB-System IP on the Backup Server machine

· On the Backup Server Machine select the "Tools->Options" menu and insert the Main Server IP Address on the "Main Server IP Address" field (See Options )and the Main Server Recovery Mode (Automatical or Manual)

· On the Main Server Machine select the “Tools->Backup Manager” menu

· On the Backup Control Panel press the "Backup Registration" button and wait for the registration confirmation message

· To align the configuration of sensors, outputs and controls in the Control Panel Backup press the "Align Backup" and wait for the message on the successful alignment

· To align the events, on the Backup Control Panel press the "Logs Alignment" button and wait for the Logs alignment confirmation message

The manual alignment procedure acts on the files in the storage folder (for example in Win7 is C: \ ProgramData \ ICAS \ IB-IP System \ Logs).

IB-SYSTEM IP automatically back up your files every hour in the storage folder (for example in Win7 is C: \ ProgramData \ ICAS \ IB-IP System \ Logs \ Backup Logs) if the number of LOG FILES is greater than 20.

To align all the files in the archive folder "Backup Logs" you must manually copy the files in the archive folder from one PC to another.

Main Server Failure

As mentioned previously in the case of malfunction of the Main Server, the Backup server will start automatically within 5 seconds.

At the restart of the Main Server, if the manual recovery mode has been configured, will have to perform the following steps:

· Run the IB-System IP on the Main Server machine (if not set to start automatically, the SW with the last configuration see System Manager )

· If on the main server the SW was reinstalled, on the Backup Manager Panel click the Register button and wait for the massage "Backup Registered"

· If needed, in the Backup Manager panel is available the button to align the configuration of the main server on the backup server

· If needed, in the Backup Manager panel is available the button to align the log of the main server on the backup server

· Push "Resume Execution" on the Backup Manager Panel, or the Play command on the commands bar

· On the backup server will be prompted to recovery, press Press "Yes" to restore the polling execution by the Main Server (pressing "No", after a few seconds the Main Server will send a new request)

If the Automatic recovery mode was configured, at the restart the main server will check the communication with the backup server, receive the last log file present on the backup server, it will stop the backup server and restart itself without user operation.

The main server loss is a very abnormal situation, it is therefore always appropriate human check to define the cause of the malfunction and the correct way to restart the system.

Restarting the Main Server it will continue from the last Event Progressive Number received from the backup, creating new files.

Main Server Maintenance

Through the Backup Control Panel you can set the backup mode "Maintenance".

To perform the Main Server maintenance perform the following steps:

· Select the "Tools->Backup Manager" menu

· Press the button "Maintenance"

· Close IB-System IP and shutdown the machine

Proceed with the maintenance of the main server than with the “Resume Execution” function.

Resume Execution

Through the Backup Control Panel can resume execution of the Main Server by pressing the "Resume Execution".

It’s operator choice define if the main server shall be aligned on the backup server or no by the specific case

After first Alignment

In the event that the Main Server or Backup Server will remain offline for some time, and you require the realignment of the LOG, it is recommended to provide a manual backup of your data before proceeding.

Considering that the automatic procedure aligns ONLY a portion of the entire event log, for details see "IB-System IP configuration for Backup usage " at the top of this page, you shall provide a manual copy of the entire archive, but the last LOG file that will be managed by the IB-SYSTEM IP.


Start Backup

IB-System IP has the "Hot Backup" features.

Server Backup will start automatically within 5 seconds after the fall of the communication with the Main Server.

The Backup will open all communication channels set in configuration and will operate continuous POLLING as previously operated by the Main Server.

In case of failure of the opening of all or part of the communication channels, the Backup Server will try it repeatedly until the Main Server will be back.


CIAS TS Configurator

IB-System IP allows you to configure the CIAS Terminal Server Device (eg FMC-REP-ETH) via CIAS TS Configurator.

To start CIAS TS Configurator select the "Tools->CIAS TS Configurator" menu.

The CIAS TS Configurator window shows a table with all the CIAS Terminal Server on the network and their characteristics, and following command buttons :

· Search: Search CIAS Terminal Server on the network

· Settings: Open the setup of the Terminal Server selected on the table

· Intialize IN: Initialize the Terminal Server selected as Input Group

· Initialize OUT: Initialize the Terminal Server selected as Output Group

· Intialize CMD: Initialize the Terminal Server selected as Command Group

· Buzz: Send the Buzz command to the Terminal Server (command to the visual identification of the Terminal Server)

· Change IP: Open the window for changing IP Address of the selected Terminal Server

Settings

Pressing the Settings button will appear the parameters settings window for the selected Terminal Server.

The following describes the fields in the Settings Window:

· Use DHCP: Show / Set if the Terminal Server must use the acquisition of network parameters through DHCP server.

· IP Address: Shows the IP Address of the Terminal Server

· Subnet Mask: Show / Set the subnet mask of the Terminal Server

· Gateway: Show / Set the Gateway of the Terminal Server

· UDP/TCP: Show / Set the Ethernet communication protocol of the Terminal Server

· Port Number: Show / Set the IP Port number of the Terminal Server

· Server / Client: Show / Set the connection type of the Terminal Server

· Destination IP Address: Show / Set the destination IP Address of the Terminal Server (set only if the connection type is Client)

· Device Name : Show / Set the name of the Terminal Server

· Device Type : Show / Set the type of the Terminal Server


Troubleshooting

Troubleshoothing

  • IB-System IP don't start and appear the windows message "You don't have Administrator rights". Here is, as example, attached the Windows 7 alert panel:

  • Verify to have selected the AdministrationRight correctly. As example is indicated the windows panel to change this option:

  • IB-System IP Backup server don't connect to IB-System IP Main Server.
    • Verify Windows Firewall was disabled

  • Autoconfiguration function don't reach all the field devices.
    • Verify the correct configuration of all the field devices
    • Verify that the UDP BROADCAST protocol pass trough the Ethernet Network
    • Verify that the network card set as "Main Interface" is correctly configured
    • Verify for each devices and for the network card: IP ADDRESS - SUBNET MASK - GATEWAY
    • verify with CIAS-TS-CONFIGURATOR that all INPUT GROUPS, connected over ethernet, are configured as INPUT by a CIAS-TERMINAL-SERVER

  • IB-System IP shows a blank screen instead of showing the newly configured field
    • Make sure that you have entered at least one sensor in the first group of 128 INPUTS.

  • IB-System IP starts in TRIAL MODE.
    • Verify the KEY was inserted
    • Verify the KEY was correctly loaded and the show the licenced plug-in. The KEY OPTION is showed by the ICON:

In case of missing KEY or Key not correctly readed, the key properties will be showed as following:

Re-install the KEY using the DRIVER available in the Installation-CD.

  • The images in this manual are not aligned to the latest version of the program
    • Not all the images of the manual will be updated to the latest version of program, the update is done only for the images it is necessary to give a correct explanation of the content of the chapter or function.

  • Sometimes IB-SYSTEM IP seems freezed
    • When many events happen simultaneously, IB-SYSTEM IP manages with high priority the communication and the log file, than the graphigcs related to the status panel. Wait as long as the program restart autonomously the graphic process.

  • I cannot found FMC-REP-ETH with Cias TS Configurator
    • Be sure that the FMC-REP-ETH is correctly configured to operate in the IP-network which is connected (IP_ADDRESS; SUBNET_MASK; GATEWAY). Default IP_ADDRESS is 192.168.0.189.

    • At RESTART appears the following windows

    • Wait that IB-SYSTEM IP will close all the opend process to RESTART

    • AUTOCONFIGURATION don't find any device
      • Be sure that the AUTOCONFIGURATION ADDRESS is BROADCAST (255.255.255.255 or 192.168.0.255).

    • WAVE-TEST IP doesn't connect to IB-SYSTEM IP
      • Check the gateway is enabled, see Option (LINK ).


First Installation

The following is the procedure for the first installation of a field with IB-System IP.

Where the information they should not be exhaustive, please contact technical support.

  • Run IB-System IP address on a server with the necessary minimum system requirements - see System Requirements
    • In particular, check that the network can be crossed freely from UDP BROADCAST, MULTICAST and UNICAST traffic
  • Verify that the license key contains the correct number of sensors and plug-in purchased - see Keys and Plugins

  • Connect the server on which is running IB-System IP to the same network to which are connected the FMC-REP-ETH, or other Ethernet-RS485 CIAS converter
  • Make sure that the Ethernet-RS485 converters are properly powered and connected to the network
  • Make sure that the barriers or sensors are properly powered and connected to the Ethernet-RS485 converters mentioned before
  • Make sure that all the sensors connected to a specific Ethernet-RS485 converter have different address (NUMBER DEVICE)
  • Open CIAS TS Configurator - see Configurator CIAS TS - and search for all FMC-REP-ETH, or other Ethernet-RS485 CIAS converter, on the network
    • IB-System IP will make a call with protocol UDP BROADCAST (UDP 255.255.255.255) to which will answer all FMC-REP-ETH, or other Ethernet-RS485 CIAS converter, on the network
    • All the devices achieved on the network will respond in UDP protocol with the information shown in panel CIAS TS Configurator, in particular (Source = FMC_REP_ETH_ip_address; Destination = IB-SYSTEM_ IP_ip_address)
    • Select each FMC_REP_ETH and verify the correctness of the properties
      • ip_address; ip_port; gateway; TCP_SERVER; Set as INPUT if used to connect sensors IB-SYSTEM IP
  • If the panel CIAS TS CONFIGURATOR does not show any device, verify that the network can be crossed by BROADCAST, MULTICAST and UNICAST ethernet strings
  • If the panel CIAS CIAS TS CONFIGURATOR shows all the Ethernet-RS485 network connected, proceed with the search of all the sensors connected to them
  • Open the Options panel of IB-SYSTEM IP - see Options - and make sure that the "Autoconfiguration Address" is 255.255.255.255
  • Open the configuration page and follow the instructions to run the AUTOCONFIGURATION
    • wait for the autoconfiguration process will be completed successfully
    • verify that the configuration created have all the CIAS Ethernet-RS485 converters found earlier and that are present in each group all sensors physically connected to any CIAS Ethernet-RS485 converter
    • Start the polling by IB-SYSTEM IP by pressing the START button - see Execution and Display Mode
    • Generate an event on a sensor, such as a burglar alarm or a tamper alarm on a barrier and verify that in the status panel - see Execution and Display Mode - this is shown correctly


Configurazione

Per avviare la comunicazione del "Server" con i dispositivi di campo (sensori, barriere, transponders ecc), è necessario impostare la "Configurazione del Campo" nel Server.

É possibile aprire una configurazione, precedentemente salvata, mediante il menu "File->Apri", selezionando il file con estensione .IBConf.

All'apertura del file, il Server, chiederà di inserire il Nome Utente e la password per proseguire con il caricamento della Configurazione.

É anche possibile creare una nuova configurazione, inserendo i dati manualmente oppure utilizzando la funzione di "Autoconfigurazione". Prima di procedere alla creazione di una nuova configurazione, occorre considerare quanto segue:

1) Il sistema può gestire un massimo di 1280 sensori numerati, da 1 a 1280 (numero di sistema).

2) I sensori sono suddivisi in Gruppi di Ingresso, che sono un massimo di 640 (2 sensori per gruppo), e rappresentano i canali di acquisizione. Per ottenere un tempo di latenza minore di 0.5 sec colle. Per ottenere un tempo di latenza minore di 0.5 sec collegare non più di 5 sensori per gruppo di ingresso.

3) I sensori appartenenti allo stesso gruppo di ingresso devono avI sensori appartenenti allo stesso gruppo di ingresso devono avere tra loro indirizzi differenti. Il campo di indirizzi varia da 0 a 127. È consigliabile assegnare indirizzi consecutivi e crescenti, cioè al primo sensore del gruppo di ingresso verrà assegnato il Numero Dispositivo più basso mentre all’ultimo il più alto. Il Numero Dispositivo di sensori appartenenti a gruppi di ingresso differenti possono essere uguali a quelli di altri gruppi. È possibile quindi che il primo gruppo di ingresso, sia composto da 5 sensori che abbiano il Numero Dispositivo pari a: 0, 1, 2, 3, 4 il secondo gruppo anch’esso composto di 5 sensori che possono avere il Numero Dispositivo 0, 1, 2, 3, 4 oppure i Numeri Dispositivo possono essere in parte uguali ed in parte diversi: 1,3,5,7,9,oppure totalmente diversi: 20, 21, 22, 29, 55. Il primo del gruppo sarà quello che possiede il Numero Dispositivo più basso.

4) Allo scopo di comunicare lo stato dei sensori ad altri sottosistemi (Antintrusione, Controllo Accessi, CCTV, ….), tutti i sensori sono raggruppati in 10 Gruppi di Uscita composti ciascuno da 128 sensori.

5) Lo stato di ciascun sensore di ogni gruppo di uscita, può essere inviato a 5 differenti sottosistemi con modalità di connessione client o server e con un protocollo che può essere differente per ciascuna delle 5 uscite. Sono attualmente disponibili i protocolli: CIAS 01, C-ONE BUS e Milestone. Il primo è adatto a comandare le uscite di 16 IB-ISLAND8 per riportare mediante relè lo stato di 128 sensori con un refresh dell’informazione ogni 180 ms.

Configurazione Manuale

Selezionando nel menù "Visualizza->Modalità->Configurazione", IB-System IP visualizzerà nella finestra principale i 1280 sensori divisi in 10 Gruppi di Uscita e la finestra di Configurazione dei Gruppi di Ingresso.

Inserimento di un Gruppo di Sensori (Manuale)

Per inserire manualmente un sensore, eseguire i seguenti passaggi :

  1. Selezionare il gruppo nella casella a discesa "Gruppo Numero" (da 1 a 640).
  2. Inserire l'indirizzo IP del gruppo nell'apposita casella "Indirizzo IP".
  3. Inserire il numero di Porta IP del gruppo nell'apposita casella "Porta IP".
  4. Selezionare il numero di dispositivo (da 0 a 127), che si vuole assegnare al dispositivo del gruppo nella casella a discesa "Numero Dispositivo (Selezione)".
  5. Premere il pulsante "Seleziona Sensore".
  6. Cliccare sul rettangolo grigio del dispositivo che si desidera selezionare.
  7. Premere il pulsante "Stop" per terminare la selezione.
  8. Passare al gruppo successivo selezionandolo nella casella a discesa "Gruppo Numero".

Se si desidera selezionare più di un dispositivo alla volta, dopo aver premuto il pulsante "Seleziona Sensore" selezionare i dispositivi desiderati. IB-System IP incrementerà automaticamente il numero di dispositivo partendo da quello selezionato precedentemente.

Per Selezionare più dispositivi contemporaneamente, selezionare il primo dispositivo desiderato e tenendo premuto il tasto "Shift" selezionare l'ultimo dispositivo desiderato. Così facendo IB-System IP selezionerà tutti i dispositivi dal primo all'ultimo selezionato (compresi) incrementando automaticamente il numero di dispositivo.

Rimozione di un Sensore da un Gruppo

Per rimuovere un sensore, eseguire i seguenti passaggi :

  1. Selezionare il gruppo di appartenenza del sensore nella casella "Gruppo Numero"
  2. Premere il pulsante "Seleziona Sensore"
  3. Cliccare sul rettangolo del sensore da rimuovere.
  4. Premere il pulsante "Stop"

Ricerca Tipo Sensori

Dopo aver configurato i gruppi che compongono il campo, premere il tasto "Cerca Tipo Disp" per avviare la procedura di ricerca del tipo di dispositivo connessi.

Questa funzione acquisisce la versione ed il tipo di ogni dispositivo connesso e la memorizza.

Impostazione Uscite

Per impostare le modalità di rilancio degli stati di ciascun gruppo di uscita verso altri sottosistemi, premere il pulsante "Imposta Uscite", apparirà la seguente finestra :

Selezionare il numero del gruppo di uscita (da 1 a 10) che si desidera impostare, nella casella a discesa "Numero Gruppo di Uscita".

Inserire i seguenti dati per ognuna delle 5 uscite disponibili per ogni gruppo :

  • Uscita N° : Abilitare una delle 5 uscite per ogni gruppo disponibile.
  • Indirizzo IP : Inserire l'indirizzo IP di destinazione dell'uscita (se impostata come Client).
  • Porta IP : Inserire la Porta di destinazione dell'uscita
  • Modalità (Server/Client) : Selezionare il tipo di Host
  • Protocollo : Selezionare il protocollo di comunicazione per l'uscita
  • Usa Interfaccia Loopback : Selezionare questa casella se si desidera indirizzare l'uscita sulla stessa macchina di IB-System IP

Premere OK per applicare la configurazione di uscita impostata.

Autoconfigurazione

IB-System IP dispone di una potente funzione che permette di configurare tutto il campo (gruppi di ingresso e di uscita) solamente premendo un pulsante.

Per avviare la procedura di autoconfigurazione premere il tasto "Autoconfigurazione". IB-System IP avvierà la ricerca ti tutti i dispositivi CIAS presenti sulla rete. Inoltre mediante questa procedura non sarà necessario eseguire la Ricerca dei Tipi di dispositivo.

Inizializza Firma

Selezionare la casella di selezione "Inizializza Firma" per indicare al server di inizializzare la firma all'avvio.

NOTA : questa casella si seleziona automaticamente quando si esegue l'Autoconfigurazione.

Salvataggio Configurazione

Dopo aver inserito tutti i dati di configurazione premere il pulsante "Ok" nella finestra "Configurazione Gruppi" per applicare la configurazione.

Salvare la configurazione selezionando il menu "File->Salva" o "File->Salva con Nome". IB-System IP salverà su disco il file contenete la configurazione impostata.

Esportazione Configurazione

IB-System IP permette di esportare la configurazione nei formati PDF ed Excel.

Esportare la configurazione selezionando il menu "File->Esporta Configurazione". IB-System IP esporterà il file contenete la configurazione nel formato impostato.

Configurazione Comandi

Selezionando nel menù "Visualizza->Modalità->Comandi", IB-System IP visualizzerà nella finestra principale i 1280 sensori e la finestra di Configurazione Comandi.

Inserimento di un Comando

Per inserire un comando, eseguire i seguenti passaggi :

  1. Selezionare il gruppo nella casella a discesa "Numero Dispositivo di Comando" (da 1 a 128).
  2. Selezionare il tipo di connessione Seriale o Ethernet (Per Ethernet passare al punto 4).
  3. Inserire il numero di porta COM al quale è connesso l'ingresso di comando (saltare i punti 4 e 5).
  4. Inserire l'indirizzo IP del gruppo nell'apposita casella "Indirizzo IP".
  5. Inserire il numero di Porta IP del gruppo nell'apposita casella "Porta IP".
  6. Selezionare il numero di Ingresso (da 0 a 127), con cui attuare il Dispositivo di Comando nella casella a discesa "Ingresso Numero".
  7. Selezionare il Tipo di ingresso di Comando (On/Off o Bilanciato)".
  8. Selezionare la Funzione On e la Funzione Off nelle apposite caselle (nel caso di tipo di comando bilanciato le funzioni On e Off si attiveranno con la transizione da stato Normale ad Allarme e viceversa).
  9. Premere il pulsante "Seleziona Dispositivi".
  10. Cliccare sul rettangolo grigio del dispositivo al quale si desidera applicare il comando.
  11. Premere il pulsante "Stop" per terminare la selezione.
  12. Passare al successivo selezionandolo nella casella a discesa "Numero Dispositivo di Comando".

Se si desidera selezionare più di un dispositivo alla volta, dopo aver premuto il pulsante "Seleziona Dispositivi" selezionare i dispositivi desiderati. IB-System IP incrementerà automaticamente il numero di dispositivo partendo da quello selezionato precedentemente.

Per Selezionare più dispositivi contemporaneamente, selezionare il primo dispositivo desiderato e tenendo premuto il tasto "Shift" selezionare l'ultimo dispositivo desiderato. Così facendo IB-System IP selezionerà tutti i dispositivi dal primo all'ultimo selezionato (compresi) incrementando automaticamente il numero di dispositivo.


Installazione e Avvio

Installazione

Per installare IB-System IP inserire il CD nell'unità CD-ROM, eseguire il file Setup.exe come amministratore e seguire le istruzioni. Il Setup installerà il programma e tutti i componenti necessari.

Inserire su una porta USB la chiave hardware contenente la licenza ed avviare il programma mediante il collegamento "IB-System IP", posto nella barra di "Start" sotto la voce CIAS.

NOTA : IB-System IP può funzionare in modalità differenti (Trial mode, Base 32 Sensori, Base 128 Sensori ecc), per ulteriori informazione vedere Chiave Hardware e Trial-Mode.

La finestra principale di IB-System IP di Default è composta da :

· Barra dei Menu nella parte alta composta dai menu File, Visualizza, Strumenti, IB-System IP e ? (Punto 1)

· Una Barra degli Strumenti con i pulsanti per la gestione del Server (Punto 2)

· Una visualizzazione ad albero della configurazione sulla sinistra (Punto 3)

· Una finestra di visualizzazione del log eventi in basso (Punto 4)

· Una finestra delle Proprietà dell'elemento selezionato a destra (Punto 5)

· Una Status Bar con lo le caratteristiche del sensore riferito al sensore selezionato (Punto 6)

· Una finestra con lo stato di operatività del MAIN SERVER o del BACKUP SERVER e della connessione tra MAIN SERVER e BACKUP SERVER (Punto 7)

· Una finestra con la legenda del codice colori assumibile dai sensori durante il funzionamento (Punto 8)

NOTA : Ogni finestra può essere ridotta, chiusa o resa invisibile mediante i tasti presenti nella parte superiore destra, oppure spostata selezionandola con il mouse e mantenendola selezionata, depositarla nella posizione finale sulle icone di posizione che appaiono automaticamente sullo schermo.

Descrizione: Descrizione: Descrizione: Lock : Blocca la finestra o la rende mobile

Descrizione: Descrizione: Descrizione: Close : Chiude la finestra

Finestra Proprietà

Selezionando un elemento appariranno le sue impostazioni nella finestra "Proprietà" e nella Status Bar.

La finestra proprietà può mostrare i seguenti valori :

Sistema

· Timeout Ping Ingressi : Mostra/Imposta ogni quanto inviare il Ping per verificare la connessione ai gruppi d'ingresso (da 1 a 5 Secondi)

· Timeout Ping Uscite : Mostra/Imposta ogni quanto inviare il Ping per verificare la connessione ai gruppi d'uscita (da 1 a 5 Secondi)

· Timeout Ping Comandi: Mostra/Imposta ogni quanto inviare il Ping per verificare la connessione ai gruppi di comando (da 1 a 5 Secondi)

· Timeout No Answer Ingressi : Mostra/Imposta dopo quanti secondi, che il sensore non risponde, generare lo stato di No Answer (da 1 a 20 Secondi)

· Timeout No Answer Uscite: Mostra/Imposta il tempo di attesa dalla risposta del sensore dopo il quale generare lo stato di No Answer per i gruppi d'uscita(da 100 a 500 Millisecondi)

Gruppi d'Ingresso

· Gruppo Numero : Mostra il numero di gruppo selezionato

· Indirizzo IP : Mostra l'indirizzo IP del gruppo selezionato

· Porta IP: Mostra la porta IP del gruppo selezionato

· Usa Firma: Mostra/Imposta se utilizzare il controllo di firma per il gruppo selezionato

· Timeout No Answer Ingressi : Mostra/Imposta il Timeout di connessione per il gruppo selezionato (da 100 a 500 millisecondi)

· Short Timeout: Mostra/Imposta lo Short-Timeout (Timeout impostato dopo 3 No Answer) per il gruppo d'ingresso selezionato (da 25 a 100 millisecondi)

· Delay: Mostra/Imposta il ritardo tra un polling e l'altro per il gruppo d'ingresso selezionato (da 1 a 100 millisecondi)

· QOS: Mostra/Imposta la soglia di QOS in millisecondi (da 200 a 2000 millisecondi)

Sensori

· Sensore: Mostra il numero di Sensore selezionato

· Numero Dispositivo : Mostra il Numero Dispositivo del sensore selezionato

· Tipo: Mostra il Tipo di Sensore del sensore selezionato

· Versione : Mostra la stringa di versione del sensore selezionato

· MAC : Mostra il numero MAC del dispositivo (Numero di fabbrica del prodotto)

· Gruppo d'ingresso: Mostra il gruppo d'ingresso del dispositivo selezionato

· Indirizzo IP: Mostra l'indirizzo IP del gruppo d'appartenenza del dispositivo selezionato

· Porta IP: Mostra la porta IP del gruppo d'appartenenza

Gruppi d'uscita

· Numero Uscita: Mostra il numero di Uscita selezionata

· Protocollo: Mostra il protocollo utilizzato dall'uscita selezionata

· Indirizzo IP: Mostra l'indirizzo IP del gruppo selezionato

· Porta IP: Mostra la porta IP del gruppo selezionato

· Tipo di Connessione : Mostra il tipo di connessione del gruppo selezionato (Client / Server)

· Delay: Mostra/Imposta il ritardo per il gruppo d'uscita selezionato

Gruppi di Comando

· Numero Comando: Mostra il numero del gruppo di Comando selezionato

· Impostazioni di Comunicazione: Mostra le impostazioni di comunicazione impostate per il gruppo di comando selezionato

· Indirizzo IP: Mostra l'indirizzo IP del gruppo selezionato

· Porta IP: Mostra la porta IP del gruppo selezionato

· COM Numero : Mostra il Numero di Porta COM del gruppo selezionato

· Timeout No Answer: Mostra/Imposta il timeout di connessione per il gruppo selezionato (da 100 a 500 millisecondi)

· Short Timeout: Mostra/Imposta lo Short-Timeout (Timeout impostato dopo 3 No Answer) per il gruppo selezionato (da 25 a 100 millisecondi)

· Delay: Mostra/Imposta il ritardo tra un polling e l'atro per il gruppo selezionato (da 1 a 100 millisecondi)

Nella parte superiore della finestra Proprietà sono presenti due pulsanti per applicare le modifiche eventualmente impostate ai valori nel pannello Proprietà o per annullarne l’inserimento "Proprietà" e nella Status Bar.